langcode: en
status: true
dependencies: {  }
name: 1_1_330x330
label: '1:1 (330x330)'
effects:
  e0e39108-b0b2-47ce-852f-941b22488d68:
    uuid: e0e39108-b0b2-47ce-852f-941b22488d68
    id: image_scale_and_crop
    weight: 1
    data:
      width: 330
      height: 330
      anchor: center-center
  a408a895-1bba-4065-9206-2aed6ff26397:
    uuid: a408a895-1bba-4065-9206-2aed6ff26397
    id: image_convert
    weight: 2
    data:
      extension: webp
